package com.bonus.core.pay.common.service;


import com.bonus.core.pay.api.dto.UnifyPaySelectDTO;

import java.time.LocalDateTime;

public interface PayTradeService {

   boolean sendAutoPayResultQuery(UnifyPaySelectDTO paySelectDTO, LocalDateTime startTime, boolean cancelWhenEnd);

   void sendResultMq(Long tradeId, int... delayMilliSeconds);
}
